# Generated by Django 4.2.4 on 2023-09-07 20:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0006_review'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='review',
            options={'verbose_name_plural': 'Product Reviews'},
        ),
    ]
